﻿  body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ul, ol, li, dl, dt, dd{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;margin:0;padding:0;}
legend{color:#000;padding:0;}
a img, iframe{border: none;}
html{background:#FFF url(../themes/cableone_main/images/mainbackground.jpg) repeat-y;background-position: top center;font-family:verdana, Helvetica, sans-serif;font-size: 13px;}
html[lang="ja-JP"], html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-family:"Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;}
body{font-size: 13px;text-align:left;}
h2, h3, h4, h5, h6{font-weight:bold;}
h1{font-size:2.083em;font-weight:normal;line-height:1.8em;}
h2{font-size:1.333em;line-height:1.4em;}
h3{color:#2F2F2F;font-size:1.167em;line-height:1.3em;}
h4{color:#404040;font-size:1em;line-height:1.3em;}
h5{color:#505050;font-size:0.917em;line-height:1.0em;}
h6{color:#505050;font-size:0.833em;line-height:.8em;}
p{line-height:1.4em;margin-bottom:1em;}
table{border-collapse:separate;border-spacing:0.3em;}
hr{margin:10px 0px;}
strong{font-weight: bolder;}
caption{color:#404040;font-size:1em;font-weight:bold;line-height:1.3em;}
blockquote{margin:10px 30px;}
a:visited{color:#3C0D68;}
input[type="text"], input[type="password"]{height:18px;}
input, textarea, select{border:solid 1px #B1B1B1;font-family:verdana, Helvetica, sans-serif;padding:2px;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{border-color:#AEAEAE;background-color:#F8F8F8;}
input[type="submit"], button{background:#FFF url(../themes/cableone_main/images/search2.png) 0px 0px no-repeat;width: 110px;border: none;height: 35px;color:#FFF;cursor:pointer;font:bold 12px Helvetica,Arial,sans-serif;line-height:1.1em;margin-right:6px;padding:4px 8px 6px 8px;text-decoration:none;text-shadow:2px 2px 2px rgba(0,0,0,0.25);*width:110px;*overflow:visible;}
.rn_Dialog input[type="submit"], button{background-color:#F2F2F2;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{background-position: 0px -40px;border-color:#46494D;cursor:pointer;background:#FFF url(../themes/cableone_main/images/searchOver3.png) 0px 0px repeat-x;}
.rn_Dialog input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{background-color:#F2F2F2;}
input[type="submit"][disabled], button[disabled]{background-color:#304764;background-position: 0px -40px;border-color:#333;color:#DDD;}
#rn_Container{height:100%;margin:0px auto;overflow:visible;text-align:left;width:972px;}
#rn_Header{color:#FFF;background: url(../themes/cableone_main/images/headerBG_v2.jpg) no-repeat;height:195px;min-height:195px;overflow:visible;}
#rn_Logo{cursor:pointer;float:left;display: block;width: 690px;height: 125px;border: 0px;margin-left: 3px;}
#rn_Logo a{bottom:0;color:#FFF;cursor:pointer;font-size:2.083em;font-weight:normal;left:0;line-height:1em;text-decoration:none;}
#rn_Logo a span.rn_LogoTitle{cursor:pointer;top:20px;position:relative;}
#rn_Logo a span.rn_LogoTitleMinor{color:#DEDEDE;}
#rn_Logo a img{display:block;}
#rn_LoginStatus{font-size:0.917em;text-align:right;}
#rn_LoginStatus a{font-weight:bold;text-decoration:none;}
#rn_Navigation{background:transparent none repeat scroll center top;height:31px;_height:28px;margin-left:1px;padding:3px 10px 0 0;}
#rn_NavigationBar{float:left;height:14px;}
#rn_NavigationBar ul li{float:left;}
#rn_Footer, #rn_Body{background:#FFF;overflow:hidden;padding:0 9px 0 0;text-align:left;width:99%;background: url("../themes/cableone_main/images/MidBG_v1.jpg") repeat-y;}
#rn_MainColumn{background:#FFF;float: right;margin-right:8px;min-height:300px;height:auto !important;height:650px;overflow:visible;padding:0px 0px 10px 6px;width:74%;}
#rn_SideBar{float:left;margin-right:12px;width:23%;}
#rn_Footer{}
#rn_RightNowCredit{border-top:1px solid #DDD;clear:both;padding:10px 0px 10px 0px;text-align:right;margin:auto 20px;}
body, fieldset legend{color:#000;}
a:link{color:#0000CC;}
#rn_SideBar .rn_Padding{padding:16px 4px 2px 10px;overflow:auto;}
.rn_HelpResources{margin:0 4px 10px 4px;}
.rn_HelpResources .rn_Questions, .rn_HelpResources .rn_Community, .rn_HelpResources .rn_Contact, .rn_HelpResources .rn_Chat, .rn_HelpResources .rn_Feedback{margin-top:10px;}
.rn_HelpResources a{background:url(../themes/cableone_main/images/layout/contactDiscs.png) no-repeat;color:#464646;display:block;font-size:1.25em;font-weight:bold;margin:4px;min-height:22px;height:auto !important;height:22px;padding:10px 0 0 40px;text-decoration:none;}
.rn_HelpResources a:hover{text-decoration:underline;}
.rn_HelpResources span{display:block;margin:0 0 0 44px;}
.rn_HelpResources .rn_Questions a{background-position: 0px -4px;color: #464646;}
.rn_HelpResources .rn_Contact a{background-position: 0px -48px;color: #464646;}
.rn_HelpResources .rn_Chat a{background-position: 0px -96px;}
.rn_HelpResources .rn_Feedback a{background-position: 0px -140px;color: #464646;}
.rn_HelpResources .rn_Community a{background-position: 0px -184px;}
#rn_SearchControls{float:left;overflow:visible;padding:8px 0 0 12px;position:relative;width: 60%;margin-right: 8px;}
#rn_SearchControls form{padding:0 0 6px;_margin-bottom:20px;}
#rn_SearchControls form input[type="submit"], #rn_SearchControls form input[type="image"]{margin:0 0 0 1.3em;}
#rn_SearchControls input{_margin:1.3em 0 0 1.3em;_padding:.4em 1em;}
#rn_SearchControls .rn_SearchInput{float:left;position:relative;width:275px;}
#rn_SearchControls .rn_SearchInput a{color:#25383C;display:block;float:right;font-size:.917em;margin-right:-8px;*margin-right:0;*position:absolute;*right:-8px;_right:0px;text-decoration: none;}
#rn_SearchControls .rn_SearchInput label{bottom:0px;position:absolute;*bottom:-50px !important;*position:relative !important;}
#rn_SearchControls .rn_SearchInput input{font-weight:bold;height:1.3em;margin-bottom:20px;_margin: 0;padding:4px 4px 3px;width:100%;}
#rn_PageTitle{border-bottom:1px solid #E2E2E0;color:#25383C;overflow:hidden;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom:0;overflow:visible;}
#rn_PageTitle.rn_AnswerDetail{padding:16px 0 5px;}
#rn_PageTitle.rn_Home{padding-bottom: 0;}
#rn_PageTitle h1, #rn_PageTitle h2, #rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{color: #005aa0;clear:left;word-wrap:break-word;}
#rn_PageTitle p{clear:both;}
#rn_PageContent{clear:both;overflow:visible;}
#rn_PageContent form h2, .rn_HeadingBar{background:#F9F9F9;border:1px solid #CCC;clear:both;color:#414142;letter-spacing:-0.03em;padding:4px;margin:20px 0 10px;}
form legend{font-size:0em;visibility:hidden;}
form fieldset{padding-left:8px;}
form button{margin-top:20px;}
form .rn_Column{margin-bottom:10px;}
.rn_HintBox{background-color:#F2F2F2;border:1px solid #DBDBDB;color:#222;opacity:.7;padding:4px 16px 2px;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;}
.rn_Required, .rn_ErrorLabel{color:#C10000;}
.rn_ErrorField{background-color:#FEFDA0 !important;}
.rn_MessageBox{background-color:#FFFFE0;border:1px solid #808080;color:#990000;margin:10px 0;padding:6px;}
.rn_ErrorMessage{background:#FFFFE0 url(../themes/cableone_main/images/layout/important.png) no-repeat;padding:8px 6px 8px 40px !important;}
.rn_ErrorMessage a{color:#990000;}
.rn_InfoMessage{background:#FFFFE0 url(../themes/cableone_main/images/layout/info.png) no-repeat;padding:6px 6px 4px 40px !important;}
.rn_Dialog{overflow:visible;}
.rn_Dialog ol, .rn_Dialog ul{padding:0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style:decimal outside none;}
.rn_Dialog ul li{list-style:disc outside none;}
.rn_Module{background:#F7F7F7;border:1px solid #AEAEAE;clear:both;margin-bottom: 12px;overflow:hidden;padding-bottom:8px;}
.rn_Module h3, .rn_Module h2{*background:#333333;background: #333333;color: #FFF;border-bottom:1px solid #CCC;font-weight:normal;margin-bottom:8px;padding:4px;}
.rn_FloatRight{float:right;}
.rn_FloatLeft{float:left;}
.rn_Padding{padding:8px 10px 40px 10px;}
.rn_ClearBoth{clear:both;}
.rn_Highlight{font-style:normal;font-weight:bold;text-decoration:inherit;}
.rn_ColumnContainer{width:100%;}
.rn_Column{width:48%;}
.rn_LeftColumn{float: left;padding:0 4px 0 0;}
.rn_RightColumn{float:right;padding: 0 0 0 4px;}
.rn_LargeText{font-size:1.333em;font-weight:bold;line-height:1.4em;}
#rn_Summary{padding: 7px 0 0 0;line-height:1em;letter-spacing:-.01em;}
#rn_AnswerInfo{color:#888;margin:6px 0 20px;}
#rn_AnswerInfo div{display:inline;}
#rn_AnswerText{clear:both;line-height:1.4em;padding:5px 0 15px;}
#rn_FileAttach{padding-bottom:1em;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{padding-left:2em;clear: both;}
.rn_QuestionDetail > ol, .rn_QuestionDetail > ul, .rn_AnswerDetail > ol, .rn_AnswerDetail > ul, #rn_AnswerText > ol, #rn_AnswerText > ul{margin-bottom:1em;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height:1.4em;margin:4px 0;padding-left: 10px;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: disc;}
.rn_QuestionDetail li ul li, .rn_AnswerDetail li ul li{list-style: circle;}
.rn_QuestionDetail li li ul li, .rn_AnswerDetail li li ul li{list-style: square;}
.rn_QuestionDetail ol li, .rn_QuestionDetail li ol li, .rn_QuestionDetail li li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail li ol li, .rn_AnswerDetail li li ol li{list-style: decimal;}
#rn_UpdateQuestion textarea{width:98%;}
#rn_QuestionThread{margin:4px;}
#rn_AdditionalInfo, #rn_DetailTools{background:#EEE url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAAAAAA6fptVAAAACklEQVQIHWP4DwABAQEANl9ngAAAAABJRU5ErkJggg==) repeat-x scroll 0 0;*background:#EEE;border:1px solid #BBB;}
#rn_AdditionalInfo{margin:1em;overflow:hidden;padding:12px;width:560px;}
#rn_DetailTools{line-height:1em;margin-top:2em;margin-bottom: 1em;padding:8px 0;text-align: right;}
#rn_PageContent.rn_Home{overflow: hidden;}
#rn_PageContent.rn_Home .rn_Module ul{margin: 0 12px 12px 12px;overflow:hidden;}
#rn_PageContent.rn_Home .rn_Module ul li{float:left;margin:0px;width:48%;}
#rn_PageContent.rn_Home .rn_Module ul li img{display:none;}
#rn_PageContent.rn_Home .rn_Module ul li a{float:left;font-size:.8em;margin:4px;}
#rn_PageContent.rn_Home .rn_AnswersLink{display:inline-block;font-size:120%;font-weight:bold;margin:10px 0 10px 16px;}
.rn_Overview{padding:12px 10px 2px;}
.rn_Overview h2{background-color:#F9F9F9;border:1px solid #DDD;margin-top:10px;}
.rn_Overview h2 a, .rn_Overview h2 strong{background:url(../themes/cableone_main/images/layout/accountOverview.png) no-repeat;color:#505050;display:block;height:26px;margin:4px;outline:none;padding:8px 0 0 40px;text-decoration:none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration:underline;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview strong.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin:10px 0px 40px 40px;}
.rn_QuestionList caption{font-size:1.333em;font-weight:bold;line-height:1.4em;}
.rn_Account.rn_LoginForm h2{color:#404040;font-size:1em;line-height:1.3em;}
.rn_Account.rn_LoginForm .rn_Column.rn_RightColumn{width:47%;position: relative;left:20px;}
.rn_Account.rn_LoginForm .rn_Column.rn_LeftColumn{border-right:1px solid #CCC;min-height: 350px;*position:relative;}
.rn_Account.rn_LoginForm .rn_MiddleBuffer{background:#FFF;bottom:-80px;left:-9px;padding:4px 0;position:relative;}
.rn_Account.rn_LoginForm .rn_ThirdPartyLogin{*position: relative;}
.rn_CreateAccount .rn_ThirdPartyLogin{width:550px;min-height:115px;padding-left: 5px;}
#rn_SkipNav a{left:0px;height:1px;overflow:hidden;position:absolute;top:-500px;width:1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color:#FFF;height:auto;left:auto;top:auto;width:auto;}
@media print{body{font-size:1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display:none;}
#rn_Footer, #rn_Body, #rn_PageContent, #rn_PageTitle, #rn_AdditionalInfo{overflow:visible;}
#rn_Body{border: 0;box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
}
#rn_ChatContainer{height:100%;margin:0px auto;overflow:hidden;text-align:left;}
#rn_ChatDialogContainer{background-color:#EBEFF5;border:1px solid #555;overflow-x:hidden;overflow-y:auto;position:relative;height:450px;}
#rn_ChatDialogHeaderContainer{height:30px;overflow:visible;padding:4px;vertical-align:middle;}
#rn_ChatDialogTitle{margin-top: 8px;}
#rn_ChatDialogHeaderButtonContainer button{background: none;border-color: transparent;color: #555;margin-right: .25em;-moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none;padding: 2px;}
#rn_ChatDialogHeaderButtonContainer button:hover, #rn_ChatDialogHeaderButtonContainer button:focus{background-color: #F8F8F8;border-color: #CCC #555 #555 #CCC;color: #000;}
#rn_InChatButtonContainer{overflow: visible;}
#rn_PreChatButtonContainer{overflow: visible;}
#rn_ChatQueueSearchContainer{bottom: 0px;position: absolute;width: 100%;}
#rn_ChatQueueSearchContainer div.rn_ScreenReaderOnly{display: none;}
#rn_ChatFooter{padding: 10px;}
#rn_ChatLogo{height:100px;position: absolute;right: 10px;top: 10px;width:135px;}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display:none;}
#rn_ChatContainer{border:0;overflow: visible;height: auto;}
#rn_ChatDialogContainer{overflow: visible;height: auto;}
}
.clear-both{clear: both;}
#socialMediaIcons{width: 100%;text-align: right;height: 28px;margin: 10px auto 0 auto;width: 972px;}
#socialMediaIcons ul{margin: 0px;list-style: none;float: right;display: block;}
#socialMediaIcons li{margin: 0 5px 0 5px;display: list-item;text-align: -webkit-match-parent;list-style: none;float: left;}
.headerRightColumn{display: block;color: #333;float: right;padding: 10px 22px 0 0;text-align: right;font-size: .92em;white-space: nowrap;width: 143px;}
.headerRightColumn a:link, .headerRightColumn a:visited, .headerRightColumn a:active{color: #005aa0;}
.headerRightColumn a:hover{color: #000000;text-decoration: none;}
#top-nav{float: right;}
.nav ul{float:left;list-style: none;padding: 0;margin: 0 0 0 0;z-index:10;}
.nav{float:left;list-style: none;padding: 0 0px 0px 12px;margin: 0px;}
.nav a{display: block;text-decoration: underline;padding: 0px 5px 2px 5px;font-family: verdana, Helvetica, sans-serif;}
.nav li{float: left;padding: 0px;}
.nav li ul{position: absolute;left: -9999px;height: auto;width: 100px;background: #FFFFFF;font-size: 12px;margin: 0px;border: solid 2px #578ac1;color: #FFFFFF;}
.nav li li li.sfhover ul{left: auto;}
.nav li li.sfhover ul{left: auto;}
.nav li.sfhover ul{left: auto;}
.nav li li li:hover ul{left: auto;}
.nav li li:hover ul{left: auto;}
.nav li:hover ul{left: auto;}
.nav a:link, .nav a:visited, .nav a:active{color:#005aa0;}
.nav a:hover{color: #FFFFFF;background: #578ac1;text-decoration:none;}
.subNav ul{float: left;list-style: none;padding: 0px;margin: 0px 0px 0px 0px;text-align: left;}
.subNav{float: left;list-style: none;padding: 0px;margin: 0px 0px 0px 0px;text-align: left;}
.subNav a{display: block;color: #0055a4;text-decoration: none;padding: 2px 5px 0px 4px;font-family: Arial, Helvetica, sans-serif;font-size: 12px;}
.subNav li{float: left;padding: 0px;width: 100px;}
.subNav li ul{position: absolute;left: -9999px;height: auto;width: 75px;background: #FFFFFF;font-weight: normal;margin: 0px;border-bottom: solid thin #578ac1;border-left: solid thin #578ac1;border-right: solid thin #578ac1;color: #FFFFFF;}
.subNav li li li.sfhover ul{left: auto;}
.subNav li li.sfhover ul{left: auto;}
.subNav li.sfhover ul{left: auto;}
.subNav li li li:hover ul{left: auto;}
.subNav li li:hover ul{left: auto;}
.subNav li:hover ul{left: auto;}
.subNav li.sfhover{background: #578ac1;color: #FFFFFF;}
.subNav li:hover{background: #578ac1;color: #FFFFFF;}
.subNav a:hover{color: #FFFFFF;padding-left: 10px;}
.setlocation{padding: 48px 32px 0 0;text-align: right;float: right;}
#tableThree{float: right;}
div #c1_setLocationContainer{width: 1px;text-align: left;background: #FFFFFF url('../themes/cableone_main/images/SelLoc_HeaderTopleftCorn.jpg') no-repeat top left;}
div #c1_setLocationContainer > div:first-child{border-bottom: 2px solid #005aa0;height: 32px;padding: 10px 10px 0px 20px;width: 570px;background: transparent url('../themes/cableone_main/images/SecLoc_HeaderMidRit.gif') no-repeat top right;}
div.c1_locationPanel > div:first-child{margin: -10px 0px 10px 0px;padding: 5px 0px 5px 0px;background: url('../themes/cableone_main/images/SecLoc_HeaderBottom.jpg') top right no-repeat;}
div #c1_locationPanel1 img{margin-left: 40px;}
div.c1_locationPanel p{padding-right: 10px;}
.c1_closer{float: right;position: relative;top: -5px;}
div #c1_LocationNotSet div{float: left;line-height: 40px;padding: 0px 5px 0px 5px;}
.c1_locationFooter{clear: both;padding: 0px 10px 30px 0px;height: 80px;background: url('../themes/cableone_main/images/SelLoc_bottomRightCorn.jpg') bottom right no-repeat;}
.c1_locationFooter div{margin: 15px 8px 0px 0px;float: left;}
.c1_locationLabel{font-size: xx-small;vertical-align: middle;}
div #c1_locationBody{padding: 10px 0px 0px 20px;height: 100%;background: #ffffff url('../themes/cableone_main/images/SelLoc_bottomLeftCorn.jpg') bottom left no-repeat;}
div #c1_locationBody .left{margin-right: 20px;}
.c1_list{width: 300px;}
.c1_list td{width: 150px;}
.c1_rightColumn{clear: both;width: 110px;margin-left: 320px;}
.setLoc_YHS_title{font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 20px;}
.left{float: left;}
.clear{clear: both;}
.small{font-size: x-small;}
.right{float: right;}
.centered{padding-top: 13px;}
.c1_sectionIdentifier{font-family: Century Gothic;font-size: 21px;color: #005aa0;}
.c1_mainSectionIdentifier{font-family: Century Gothic;font-size: 17px;color: #005aa0;margin-bottom: 10px;margin-top: 10px;}
.c1_subSectionIdentifier{font-family: verdana, Helvetica, sans-serif;font-size: 14px;font-weight:bold;color: #333333;clear: both;}
.c1_globalHeaderText{font-family: verdana, Helvetica, sans-serif;font-size: 12px;color: #333;}
.red{color: #d31245;font-weight: bold;}
.blue{color: #0055a4;}
.black{color: #000000;}
.ms-siteactionsmenu{text-align:right;}
.consoleHolder{text-align:right;padding:0px 5px 0px 5px;background-color:#ffffff;}
.consoleHolder table{text-align:right;float:right;}
.consoleHolder span div{text-align:right;}
.COglobalHeaderText{color: #0055A4;font-family: Arial;font-size: 12px;}
.setlocation a:link, .setlocation a:visited, .setlocation a:active{color: #005aa0;}
.setlocation a:hover{color: #000000;text-decoration: none;}
a img{border: 0 none;}
.setLocationSystem{height:16px;vertical-align:middle;text-align:center;background-color:#6497c2;font-color:#ffffff;padding-top:6px;padding-bottom:6px;padding-left:10px;margin-bottom:4px;padding-right:15px;cursor:pointer;cursor:hand;}
.setLocationSystem:hover{background-color:#0055a4;color:#ffffff;text-decoration:none;}
.systemLink{vertical-align:middle;color:#ffffff;font-weight:bold;text-decoration:none;}
.systemLink:hover{text-decoration:none;}
.areasHeader{background-color:#0462a2;color:#ffffff;font-size:12pt;font-weight:bold;padding:2px;text-align:center;cursor:default;}
.serviceAreaTable{margin-left:20px;}
#navigationContainer{position: relative;width: 964px;padding: 0 0 0 2px;margin-left: 3px;clear: both;height: 69px;background-image: url("data:image/jpg;base64,/9j/4AAQSkZJRgABAQEAYABgAAD/2wBDAAUDBAQEAwUEBAQFBQUGBwwIBwcHBw8LCwkMEQ8SEhEPERETFhwXExQaFRERGCEYGh0dHx8fExciJCIeJBweHx7/2wBDAQUFBQcGBw4ICA4eFBEUHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh7/wAARCAAmAAwDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwCr/wALs+Kv/Q3/APlNtf8A43R/wuz4q/8AQ3/+U21/+N15p53uaPO9zX6L9Uw3/PuP/gK/yPzj67i/+fkvvZnefR59YYvQP4hSi9HqDT9odf1Um/4R1v8An+/8h/8A16P+Edb/AJ/j/wB+/wD69FFdH1en2Of69X/m/Bf5H//Z");background-repeat: repeat-x;}
#navigationContainer a{color: white;font-weight: bold;}
.navBGTile{height: 50px;float: right;padding: 0 25px 0 0;z-index: 3;}
.navBGTile table{border-spacing: 0;}
.navBGTile td{}
.navBGTile a{text-decoration: none;color: white;font-family: Arial;}
.topNav{border-right: 1px solid white;}
.topNav tbody{vertical-align: middle;}
.topNavItem{padding: 0;margin: 0;border-left: 1px solid white;}
.topNavItem a{position: static;display: block;padding: 10px 5px 10px 5px;font-size: 13px;-webkit-border-horizontal-spacing: 0;-webkit-border-vertical-spacing: 0;}
.topNavItem td{white-space: nowrap;}
.topNavItem a:selected{display: block;background-image: url('../themes/cableone_main/images/btn_selected.jpg');background-repeat:repeat-x;color: #025AA2;}
.topNavFlyOuts{border-top: 1px #CBD1E0 solid;border-left: solid 1px #ffffff;}
.topNavFlyOutsItem{font-family: arial;font-size: 10px;background-color: #ECEFF3;border: 1px #CBD1E0 solid;border-top-style: none;color: #3A4663;}
.topNavFlyOutsItem a{padding: 0px 0px 0px 0px;}
.topNavFlyOutsHover{background-color: #B2BCD3;}
.topNavRoundRight{width: 0px;}
.topNavRoundLeft{width: 0px;}
#leftcolumn{padding-top: 18px;padding-left: 3px;float: left;width: 22%;}
.leftNav{background: url("../themes/cableone_main/images/SecNav_BG_Image.jpg") repeat scroll 0 0 #022950;height: 122px;width: 173px;}
.leftNavSpacer{width: 172px;height: 1px;}
.leftNav1{background: url("../themes/cableone_main/images/SecNav_BtnDev.jpg") no-repeat scroll 0 0 transparent;color: #FFFFFF;font-family: Arial;font-size: 13px;font-weight: bold;height: 34px;width: 164px;overflow: hidden;}
.leftNav1 a{display: block;line-height: 30px;padding: 0 0 0 7px;color: #FFFFFF;}
.leftNav1:hover{background: url("../themes/cableone_main/images/SecNav_BTN_over.jpg") repeat-x scroll 0 0 transparent;color: #FFFFFF;}
.leftNav1Selected a{background: url("../themes/cableone_main/images/SecNav_BTN_selected.jpg") repeat-x scroll 0 0 transparent;color: #005aa0;}
.leftNav2{background: url("../themes/cableone_main/images/SecNav_BtnDev.jpg") no-repeat scroll 0 0 transparent;color: #E5E5E5;font-family: Arial;font-size: 11px;font-weight: bold;height: 34px;width: 143px;}
.leftNav2 a{display: block;line-height: 36px;padding: 0 0 0 27px;color: #E5E5E5;}
.leftNav2:hover{font-weight: bold;}
.leftNav2Selected{font-weight: bold;}
table.leftNav2 td{background: url("../themes/cableone_main/images/Arrow_red.gif") no-repeat scroll 15px 14px transparent;}
table.leftNav2Selected td{background: url("../themes/cableone_main/images/Left_Navigation/Arrow_White.gif") no-repeat scroll 15px 14px transparent;}
.leftNavFlyOuts{border-left: 1px solid #CBD1E0;border-right: 1px solid #CBD1E0;border-top: 1px solid #CBD1E0;font-family: verdana,Helvetica,sans-serif;font-size: 8pt;}
.leftNavFlyOutsItem{background-color: #ECEFF3;border-bottom: 1px solid #CBD1E0;}
.leftNavFlyOutsItem a{color: #354260;display: block;min-width: 100px;padding: 1px 5px;width: 100px;}
.leftNavFlyOutsHover{background-color: #B2BCD3;}
.COlntitle{padding-top: 15px;width: 175px;height: 34px;}
.COlnbottom{background: url("../themes/cableone_main/images/SecNav_bot.jpg") no-repeat scroll 0 0 transparent;display: block;height: 5px;width: 175px;}
.COlnDropshadow{background: url("../themes/cableone_main/images/Lnav_bgShadow.jpg") no-repeat scroll 0 0 transparent;padding-left: 20px;width: 214px;}
.COlnDropshadow table{border-collapse: collapse;border-spacing: 0;}
.COlnTableBody{background: url("../themes/cableone_main/images/SecNav_BG_Image.jpg") repeat-x scroll 0 0 #022950;border-left: 1px solid #0055A4;border-right: 1px solid #0055A4;width: 173px;}
.COlnTableBody table{border-collapse: collapse;border-spacing: 0;}
.COlnSidecolors{background-color: #0055A4;}
.COglobalHeaderText{color: #0055A4;font-family: Arial;font-size: 12px;}
.COgraphicHeaderText{color: #0055A4;font-family: Arial;font-size: 17px;}
.COmainNav{color: #FFFFFF;font-family: Arial;font-size: 13px;font-weight: bold;}
.COmainHeader{color: #0055A4;font-family: Arial;font-size: 25px;font-weight: bold;}
.COsectionIdentifier{color: #005aa0;font-family: "Century Gothic";font-size: 21px;}
.COcityPlainBodyText{color: #333333;font-family: Arial;font-size: 14px;}
.COmainSectionIdentifier{color: #005aa0;font-family: "Century Gothic";font-size: 17px;}
.COsubSectionIdentifier{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.COboldBodyText{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.COitalBodyText{color: #000000;font-family: verdana,Helvetica,sans-serif;font-size: 14px;font-style: italic;}
.COlearnMoreButton{background-color: #D9E2EA;border: 1px solid #7C9FBF;color: #0055A4;font-family: Arial;font-size: 12px;}
.COsystemSelectionTool{color: #005aa0;font-family: Arial;font-size: 14px;font-weight: bold;}
.COadMainIdentifier{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.COadSubIdentifier{color: #0055A4;font-family: Arial;font-size: 12px;}
.COmainNavOverState{color: #005aa0;font-family: Arial;font-size: 13px;font-weight: bold;}
.COlandingHeader{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.COlandingIdentifier{color: #0055A4;font-family: "Century Gothic";font-size: 25px;font-weight: bold;padding-left: 10px;}
.COlocalSectionIdentifier{color: #005aa0;font-family: "Century Gothic";font-size: 17px;}
.COleftNav{color: #FFFFFF;font-family: Arial;font-size: 13px;font-weight: bold;}
.COleftNavOverState{color: #005aa0;font-family: Arial;font-size: 13px;font-weight: bold;}
.COleftNavSecondary{color: #E5E5E5;font-family: Arial;font-size: 11px;font-weight: bold;}
.COalternateSubSectionIdentifier{color: #0055A4;font-family: "Century Gothic";font-size: 17px;font-weight: bold;}
.COaccountSystemIdentifier{color: #0055A4;font-family: "Century Gothic";font-size: 25px;font-weight: bold;}
.COaccountIdentifier{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.COgrayHR{color: #778899;height: 1px;}
.COlocalInfoStateCity{border: 1px solid #7C9FBF;}
.COplainBodyTextIndent{color: #000000;font-family: Arial;font-size: 12px;padding-left: 5px;}
.COmainSectionIdentifierIndent{color: #005aa0;font-family: "Century Gothic";font-size: 17px;padding-left: 5px;}
.COsubSectionIdentifierIndent{color: #000000;font-family: Arial;font-size: 14px;font-weight: bold;}
.ctl00_PlaceHolderLeftNavBar_PlaceHolderLeftNavTitle_LeftNavTitle_0{border-color: Black;border-style: solid;border-width: 1px;}
.zz2_CurrentNav_0{background-color: white;display: none;left: 0;position: absolute;top: 0;visibility: hidden;}
.zz2_CurrentNav_1{text-decoration: none;}
.zz2_CurrentNav_2{}
.zz2_CurrentNav_3{border-style: none;}
.zz2_CurrentNav_4{}
.zz2_CurrentNav_5{}
.zz2_CurrentNav_6{border-style: none;}
.zz2_CurrentNav_7{}
.zz2_CurrentNav_8{border-style: none;}
.zz2_CurrentNav_9{}
.zz2_CurrentNav_10{border-style: none;}
.zz2_CurrentNav_11{}
.zz2_CurrentNav_12{border-style: none;}
.zz2_CurrentNav_13{}
.zz2_CurrentNav_14{border-style: none;}
.zz2_CurrentNav_15{}
.zz2_CurrentNav_16{border-style: none;}
.zz2_CurrentNav_17{}
.zz2_CurrentNav_18{border-style: none;}
.zz2_CurrentNav_19{}
.leftContent{padding: 25px 0 0 9px;text-align: center;width: 200px;}
.pagetitle h1{border-bottom: 2px solid #005aa0;color: #005aa0;font-family: "Century Gothic",verdana,Helvetica,sans-serif;font-size: 21px;font-weight: normal;margin: 10px 8px 10px 0;padding: 0 0 4px 6px;text-align: right;width: 74%;float: right;}
h2{color: #005aa0;}
h3{color: #005aa0;}
h4{color: #005aa0;}
.searchLabel h3{text-align: left;text-wrap: none;}
.searchLabel h4{text-align: left;color: #000;}
.CObreadcrumbBG{color: #0055A4;font-family: Arial;font-size: 12px;left: 180px;padding-bottom: 5px;padding-top: 5px;position: absolute;top: 39px;}
#navigationContainer .CObreadcrumbBG a{color: #04599a;font-weight: normal;}
#navigationContainer .CObreadcrumbBG a:visited{color: #04599a;}
#navigationContainer .CObreadcrumbBG a:hover{color: #323232;}
#CategoryPaddleContainer{overflow: auto;width: 700px;min-height: 290px;}
#CategoryPaddleContainer h1{color: #005aa0;font-weight: bold;}
#CategoryPaddle{float: left;width: 235px;-moz-border-radius: 15px;-webkit-border-radius: 15px;-khtml-border-radius: 15px;border-radius: 15px;border-color: #AEAEAE;border-style: solid;border-width: 1px;margin-right: 25px;background: #dfdfdf;}
#CategoryPaddle div.item{color: #343434;font-size: 1.1em;cursor: pointer;height: 46px;width: 235px;overflow: visible;}
#CategoryPaddle div.item_top{color: #343434;font-size: 1.1em;cursor: pointer;height: 46px;width: 235px;}
#CategoryPaddle div.item_bottom{color: #343434;font-size: 1.1em;cursor: pointer;height: 46px;width: 235px;}
#CategoryPaddle div.item_over{background: url("../themes/cableone_main/images/selectMenu3.png") no-repeat scroll 0 0 transparent;color: #FFFFFF;cursor: pointer;font-size: 1.1em;overflow: visible;width: 265px;border-top: 1px transparent;height: 46px;}
#CategoryPaddle div.item_over:first-child{background: url("../themes/cableone_main/images/selectMenu3_top.png") no-repeat scroll 0 0 transparent;-moz-border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-khtml-border-top-left-radius: 15px;border-top-left-radius: 15px;overflow: visible;}
#CategoryPaddle div.item_over:last-child{background: url("../themes/cableone_main/images/selectMenu3_bottom.png") no-repeat scroll 0 0 transparent;-moz-border-bottom-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;-khtml-border-bottom-left-radius: 15px;border-bottom-left-radius: 15px;overflow: visible;}
#CategoryPaddle div.item_bottom.item_over{background: url("../themes/cableone_main/images/selectMenu3_bottom.png") no-repeat scroll 0 0 transparent;-moz-border-bottom-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;-khtml-border-bottom-left-radius: 15px;border-bottom-left-radius: 15px;overflow: visible;}
#CategoryPaddle div.paddle_item > div.text{float: left;height: 30px;padding-top: 12px;padding-left: 10px;width: 225px;font-size: .95em;white-space: nowrap;overflow: visible;border-top: 1px solid #AEAEAE;text-decoration: none;color: #343434;cursor: pointer;}
#CategoryPaddle div.paddle_item > div.text_top{float: left;height: 30px;padding-top: 12px;padding-left: 10px;width: 225px;font-size: .95em;white-space: nowrap;overflow: visible;border:none;text-decoration: none;color: #343434;cursor: pointer;}
#CategoryPaddle div.paddle_item > div.text_bottom{float: left;height: 30px;padding-top: 12px;padding-left: 10px;width: 225px;font-size: .95em;white-space: nowrap;overflow: visible;border-top: 1px solid #AEAEAE;text-decoration: none;color: #343434;cursor: pointer;}
#CategoryPaddle div.paddle_item.item_over div.text{color: #FFFFFF;}
#CategoryPaddle div.paddle_item.item_over div.text_top{color: #FFFFFF;}
#CategoryPaddle div.paddle_item.item_over div.text_bottom{color: #FFFFFF;}
#CategoryPaddleSub{float: left;min-height: 170px;width: 400px;margin-left: 15px;position: relative;}
#CategoryPaddleSub div.subitem{background-color: #FFFFFF;color: #4F6E63;display: none;width: 245px;}
#CategoryPaddleSub div.subitem_over{display: inline;}
#CategoryPaddleSub .list{float: left;line-height: 130%;width: 93%;}
#CategoryPaddleSub ul{background: none repeat scroll 0 0 transparent;margin-right: 0;}
#CategoryPaddleSub .list > ul{background: none repeat scroll 0 0 transparent;margin-right: 0;}
#CategoryPaddleSub .list > ul > li{background: none repeat scroll 0 0 transparent;line-height: 1.33em;padding-bottom: 5px;}
#CategoryPaddleSub li{list-style-image: url("../themes/cableone_main/images/bulletBlue.png");}
#CategoryPaddleSub li img{padding-right: 4px;}
#CategoryPaddleSub a{color: #04599a;font-size: 1.1em;text-decoration: none;}
#CategoryPaddleSub a:visited{color: #04599a;}
#CategoryPaddleSub a:hover{color: #323232;}
#CategoryPaddleSub li:before{}
#CategoryPaddleMoreSub{float: left;line-height: 130%;width: 100%;padding-top: 15px;position: absolute;bottom: 0;}
#CategoryPaddleMoreSub li{list-style-image: none;}
#CategoryPaddleMoreSub li:before{border: none;clear: both;}
#CategoryPaddleMoreSub a{text-decoration: none;color: #005aa0;float: left;white-space: nowrap;}
#CategoryPaddleMoreSub .list{width: 100%;}
#more_answers_link{}
#more_answers_link img{padding-left: 5px;padding-top: 5px;}
#rn_PageContent.rn_Home .rn_Module{padding: 3px;}
#rn_PageContent.rn_Home .rn_Module ul li img{display: block;float: left;padding-top: 4px;}
#rn_PageContent.rn_Home .rn_Module ul li a{color: #04599a;text-decoration: none;margin: 0 0 0 1em;padding-bottom: 4px;}
#rn_PageContent.rn_Home .rn_Module ul li a:hover{color: #323232;}
#rn_PageContent.rn_Home .rn_Module ul li a:visited{color: #04599a;}
#cableone_ad_banner{margin-bottom: 10px;}
#CategoryDisplayContainer{overflow: visible;width: 100%;border-top: 1px solid #aeaeae;border-bottom: 1px solid #aeaeae;padding-top: 2em;padding-bottom: 1.6em;text-align: center;white-space: nowrap;}
#CategoryDisplayContainer .display_item{border-right: 1px solid #434343;display: inline-block;padding: 2px 1.5em;*display: inline;}
#CategoryDisplayContainer .display_text{padding-top: 2px;display: inline-block;width: 100%;*display: inline;}
#CategoryDisplayContainer .display_link{text-decoration: none;color: #323232;}
#CategoryDisplayContainer .selected_text .display_link{color: #005aa0;}
#CategoryDisplayContainer .selected_text:hover{background: transparent;}
#CategoryDisplayContainer .selected_text:after{content: "";color: #005aa0;border-color: #005aa0 transparent;border-style: solid;border-width: 0 0.55em 0.55em 0.55em;display: block;height: 0;width: 0;margin: 0 auto;bottom: -2em;position: relative;text-align: center;}
#CategoryDisplayContainer .display_item:last-child{border-right: none;}
#CategoryDisplayContainer .display_item:hover{background: #CBD1E0;}
.rn_ProductCategoryTop5 h3{padding-top: 15px;}
.rn_ProductCategoryTop5 .rn_Top5HierList{margin-bottom: 10px;width: 95% !important;}
.top5_see_all{color: #0000CC;font-size: 1em;text-decoration: none;padding-left: 1em;}
.top5_see_all a:link{text-decoration: underline;}
.rn_Top5HierList ul li:before{content: "";color: #005aa0;border-color: transparent #005aa0;border-style: solid;border-width: 0.35em 0 0.35em 0.45em;display: block;height: 0;width: 0;top: 0.9em;position: relative;}
.top5_sub_link{padding-left: 1em;}
#rn_PageTitle{padding-bottom: 1em;}
.rn_Top5HierList ul{padding-left: 5px;}
#footer{width: 972px;color: #333333;margin: 0px 0px 0px 0px;padding: 5px 0px 5px 0px;text-align: center;float:left;}
#footer a:link, #footer a:visited, #footer a:active{color:#005aa0;text-decoration:none;}
#footer a:hover{color:#000000;text-decoration:none;}
.COglobalFooterText a{font-family: Arial;font-size: 11px;color: #0055A4;}
.COglobalFooterText p{margin: 1em 0;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li{list-style: none;padding-left: 15px;background-image: url(../themes/cableone_main/images/bulletGrey.png);background-repeat: no-repeat;background-position: 0 .5em;}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li a{}
.rn_QuestionDetail ul li, .rn_AnswerDetail ul li:before{}
.rounded-corners{-moz-border-radius: 5px;-webkit-border-radius: 5px;-khtml-border-radius: 5px;border-radius: 5px;border-color: #AEAEAE;overflow: visible;}
.rounded-corners-top-left{-moz-border-top-left-radius: 15px;-webkit-border-top-left-radius: 15px;-khtml-border-top-left-radius: 15px;border-top-left-radius: 15px;overflow: visible;}
.rounded-corners-bottom-left{-moz-border-bottom-left-radius: 15px;-webkit-border-bottom-left-radius: 15px;-khtml-border-bottom-left-radius: 15px;border-bottom-left-radius: 15px;overflow: visible;}
.rn_AnswerFeedback2Control button{border: none;height: 35px;}
.rn_RelatedAnswers2 a:link, a:visited{color: #04599a;text-decoration: none;}
.rn_PreviousAnswers2 a:link, a:visited{color: #04599a;text-decoration: none;}
.rn_RelatedAnswers2 a:hover{color: #323232;}
.rn_PreviousAnswers2 a:hover{color: #323232;}
.rn_Contact button{border: none;height: 35px;font-size: .9em;margin-top: 4px;}
.rn_FormSubmit input[type="submit"]{border: none;height: 35px;margin-bottom: 10px;}
.rn_HelpResources input[type="submit"], button{font:bold 12px Helvetica,Arial,sans-serif;margin-top: 10px;margin-bottom: 0;background-color: #F7F7F7;margin-left: 44px;}
.rn_HelpResources .rn_Feedback{margin-top: 10px;}
#cableone_phone_support_dlg{width: 300px;}
#rnDialog1.rn_SiteFeedback2DialogPhone .hd{font-size: 1.4em;display: none;}
#rnDialog1.rn_SiteFeedback2DialogPhone .bd{min-height: 100px;background: #FFFFFF;text-align: center;font-size: 1.2em;}
#rnDialog1.rn_SiteFeedback2DialogPhone .bd{padding: 0;width: 290px;}
#rnDialog1.rn_SiteFeedback2DialogPhone .container-close{background: url(../themes/cableone_main/images/phone_close.png) no-repeat;width: 25px;height: 25px;top: 14px;right: 24px;}
#rnDialog2.rn_SiteFeedback2DialogPhone .hd{font-size: 1.4em;display: none;}
#rnDialog2.rn_SiteFeedback2DialogPhone .bd{min-height: 100px;background: #FFFFFF;text-align: center;font-size: 1.2em;}
#rnDialog2.rn_SiteFeedback2DialogPhone .bd{padding: 0;width: 290px;}
#rnDialog2.rn_SiteFeedback2DialogPhone .container-close{background: url(../themes/cableone_main/images/phone_close.png) no-repeat;width: 25px;height: 25px;top: 14px;right: 24px;}
.mainnavOrdernow{width:100px;height:36px;background-image:url('../themes/cableone_main/images/btn_ordernow.jpg');background-repeat:repeat-x;}
.mainnavOrdernow a{display:block;width:88px;height:26px;font-weight:bold;color:#ffffff;font-size:1em;text-decoration:none;padding:10px 0px 0px 12px;border-right:1px solid #ffffff;}
.alert{font-weight:bold;font-size:12px;}
.english_link{float:right;width: 14%;}
.english_link a{color: #04599a;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(../themes/cableone_main/images/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(../themes/cableone_main/images/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(../themes/cableone_main/images/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-panel.rn_chat_dialog .hd{background: #FFF url(../themes/cableone_main/images/chat_popup_header.jpg) no-repeat !important;height: 45px;border-bottom: none;}
.yui-skin-sam .yui-panel.rn_chat_dialog .bd{background-color: #FFF;font-size: 16px;font-weight: bold;text-align: center;padding-top: 40px;}
.yui-skin-sam .yui-panel.rn_chat_dialog{background: #FFF url(../themes/cableone_main/images/chat_popup_background.jpg) no-repeat 0 -65px !important;height: 305px;}
.yui-skin-sam .yui-panel.rn_chat_dialog .hd span.rn_Dialog_1_Title{display: none;}
.yui-skin-sam .yui-dialog .rn_chat_dialog .ft{padding-top: 30px;background-color: transparent;}
.yui-skin-sam .yui-dialog .rn_chat_dialog .ft .button-group{text-align: left;}
.yui-skin-sam .yui-dialog .rn_chat_dialog .ft .button-group button{background-color: #FFF;}